How to install libdbusmenu-qt5-2 on Debian Unstable (Sid)